package com.za.ui.servicing.in_servicing_setting

import androidx.compose.foundation.layout.Box
import androidx.compose.foundation.layout.fillMaxSize
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.graphics.Color
import com.za.bean.db.order.OrderInfo

@Composable
fun OrderPhotoScreen(orderInfo: OrderInfo?) {
    Box(modifier = Modifier.fillMaxSize()) {
        Text(text = "案件照片", color = Color.Black)
    }
}